/*
Theme Name: Lighthouse Funds Management
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: sitemmeter
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face {
    font-family: 'Sanchez-Regular';
    src: url('fonts/Sanchez-Regular.ttf')  format('truetype');
    font-style: normal;
}
#site-header.center-header #site-navigation-wrap .navigation{
    justify-content:center;
}
#site-header.center-header #site-navigation-wrap .middle-site-logo{
    width:18%;
}
#site-header.center-header #site-navigation-wrap .left-menu{
    width:35%;
}
#site-header.center-header #site-navigation-wrap .right-menu{
    width:35%;
}
#site-navigation-wrap .dropdown-menu > li > a{
    line-height:100px !important;
    margin-top:55px;
}
#site-navigation-wrap .dropdown-menu > li > a{
    padding:0 20px;
}